=== debian/control ===
Source: cutenews-nytimes
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev, cutenews-dev, qhtmlparser-dev
Standards-Version: 3.7.3
Homepage: http://marxoft.co.uk/projects/cutenews

Package: cutenews-nytimes
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, cutenews (>= 1.0.0), qhtmlparser
Description: A content plugin for cuteNews providing news articles from The New York Times
XB-Maemo-Display-Name: cuteNews - The New York Times
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QAJwAnACn1EoBiAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wcaEAIUlvJ6PgAAABl0RVh0Q29tbWVudABDcmVhdGVk
 IHdpdGggR0lNUFeBDhcAAAhwSURBVGje1Zp7cFXFHcc/u+fce/MG4k0Ij5CkhpLIK6INPgARMI4C
 RlDSyigWFAW02mrAsWMrKqJCGUGtVIpvtEUB0Tq1iBooqYVA0ai8DIEGiEqSJuR5n+ds/whDIeee
 kwSDlJ25cyfn7m93v/vb3/d8f7+NCIUMVVnVgJCCc6kpU9EnOQG9sqqBnCnLORfb52/PRp5rO39y
 E1IgOceb3vaBpgniY1wIFFIKaupaQAig9SOE+P8GMOj8JF56NJ+4GDegCIUMgiGDsn9XsamkjN0H
 atjy2REMpYHQzjogCwBdE3h7xJIQF33K84zUJPJGDjzxd+meCla9V0LR9sMcrQ3Q6DcRQp59AB1t
 Q7PTGJqdBkDJ52UU7zzI+k/28UV5HQj9B/OM3hWD5Ob0JzenPzMLRnDgUDWFi95j+95akK4zDqRL
 fR4fF8PQC9LY+MovWPO7SaQnCQQGSqlzA8DJbdyIIexYO4+n7r6Mfl4NZRo/DAApBR633jXnU9eY
 edMYNr9+F+MvSUYZgS73hqj49pgaesPzJx54u0dx9U96oplNJJ2XQEZqMv0zepPaO4koj4vYmGjc
 btdpTfb6us08+EwRTUFXlzBW6do51iCurvOxakM5KAP4BmXuAhVGGUEG9EtgUKaXgZkpjBp+AbkX
 ZndqwlsmX8GgH/dl1vw17KsMIaTW9R6wVX9KAQqUiTJDxHlMEmNNpuVfzNxZkzs1qd8f5Nrbl7Gz
 3I+Q+vfyQIf9KIRACImQOlKPpjkcw+H6GB5/uRRvbiGPLH2Lmtr6Do3l8bj4ZNVc8i/viTKCZ4eF
 WgFpCD2KsJ7I03/ey9hbn2XR8ndobvG1awvwx4XTKRiT+r1AyEhHRZkGygy3fqv2eVwIgdBcVPxH
 sPDVUi7/6WK2l37d7uRut4sVC2dwxZBuKDPUNTEwfHBv1j19E/srvkWZii/2HmZ3+VGKP6ugstpP
 c0ARCDsrU6VMhNHCsnl5TM0fga47B2sgECRv+lJKDwY7FdgRWSgcNjBMgyFZrTpn6AXpJ36rqjnG
 1p1fs2XnQT7aVsHBb30R5YIQEvQ47lm8ic3by3n8vutJSU50iAk3Kx69iWvuWEGtP6pTFCsj72Dk
 zsne7lyXl8tT86ZQ9Moc3nxiIudF+2zPsNDcrN1cyc1zXyMYDDkexQGZqby0YAoq1NSpl91pBbGU
 ku7d4rj2ymGUf/wYhVMHEqu3tMZNm8mF1NlR1sQ1tz9HKBR2HHf0ZUOYN+1iMINnnoVObg/dcyPF
 q+5iwiVeVNhnBSE0/rW/mWtn/p7vqmsdx5p753UMTo9CKeOHAwCQnprCa0vuZGnhaFSwHqVMC4gd
 XzdR+OR6R0+43S4enpNHlAyeHgAhQJOnh0tKyfSCsXy08jZcZr1FgQqp8f6nlSx/o8hZyY4axpCM
 qA5Rq4VGe3ljKBibgQs/3sR4MtNSyMzoTVrfnp0Cs2HTDm5+YDUhrRtCnEqNygjwxsLrGD9mmK19
 VU0dmXkLkFHn2dJ16do5VgBKqVYhpwwEEOUCj8skOy2BGTdcwpQJIzoMouSzvYyb8QIy2muhRm+8
 YsML0/lRWi9b+18vepPn15UhNHfHtZAQAiF1hOYBzYPf9FAfiOaf+wLMXPARvS5/kPUfluDzB9pP
 NS/M4uUFk1EBa0xUN5iseOtTR8q8f+YEPJrfsU8nxJxEaB78JPDz335Awb0vsnXnvnbtbhg/ktvy
 s1BGwBLUL767m4oj1ba2CXExTBp9/nFp34UsJDQ3W76so6BwDW//dVu7/R+572f0TvBbgjpkajyx
 YqOtnculc/WIbNwOjPQ91KikMSCZ+ejfeHVdcbvJ/uO/nIgZrD/lOAghWL1xP4e/qbG1nXjVcBJj
 DMsR7LL3gNDc3Lu4iJWr/+7Yb/L4kVyZkwhtqVG6uP/JdQ55tc4VF/UFM3x6AP4nr0PH5bUZoUqs
 8/AfitmwudRxrCUP3YIZOHbKGEIIduyr5YiDF2YUXIkKt3QOgFKKpG4ufjV1COuWTOL9ZVN4cNpg
 uukNmGGfBUhzABa++A/q6ptsF5LaO5mJo9KhTSzUNYb5S5E9+OHDstGVP+LmSbvFF1zVn21/ms3D
 d09gzGUDGZGbzQOz89n1wXymjumFCjZadrJ0fx2vrt/mKJvHXToAqfynzodk556jjhLj+jFZEdko
 IoCxuf1Y8cgUenSLtfwWFxvNcwvuIKuXCW1ktBCS+cuLHRcycvgg4lwB6zHaU0Vjs30qOiq3PypC
 HERMKX9z52jHs6xpGs/MvxXDX2tVnpqbwkXv2NpmZvQlPSXKEpQHv2misdlvr49G5lgJIBKA/mk9
 SO+T2C77DL9oIJrZENGt724+QGOT/W7mj8uxvNgQks/3HLHfNCmJcqn2ASQmRKNpHasoZ2UkQ4TA
 8gcVxTvsk/rRlw62sIoQgq2lh+zjx+2iX0q8xeMWAHsOVNPi65gW/2p/NQgtAgCTL8uO2tpdNDTr
 eOJzKviSryod66w94lpvjRwBNDSHKCopb3fxz65cg/T0AJsE/MjRRgzDXsMk9YiyJN/1TUFHD/RJ
 jm8fgBCCuUs2cqyhxXawiiPfsfS1TUhP94haXQjBvkN1tPjsFau3e7RlMfsPH3OsPWlStDWJTKNN
 fpNhNz5LSWk5LT4/4XBrst7i87O37BCT7lhKjb87SPsqtWm2Zmh2LTkxPkL5QzgwnwQpLF1sK6t1
 zSZ5s95gVE4KfbzRxEbrlB+u4eOSQ0hXHEJ3vj6qrGpi8coPcUsj4mKawx4QvrbCiiUvfUjA12IB
 Z5iKXQcbLCDbrU6fqEqftEsdvfdSyrQvMh0vFkeugHfMJmJlLnIh9vQu6oSQnTI9MVcnbKQyz9wF
 3JluylSIc/3fbf4L91iTPmBJrAQAAAAASUVORK5CYII=
