## cutenews-nytimes 0.1.0

=== debian/changelog ===
cutenews-nytimes (0.1.0) unstable; urgency=low

  * Add support for retrieving individual articles and enclosures.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 14 Sep 2017 19:26:14 +0100
