## cutenews-nytimes 0.2.0

=== debian/changelog ===
cutenews-nytimes (0.2.0) unstable; urgency=low

  * Make fetching of full articles optional.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 07 Oct 2017 19:22:12 +0100
